<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.TextArea?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="634.0" prefWidth="897.0" xmlns="http://javafx.com/javafx/18" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.projetc.mcdonut.controller.PersonalizedDonutController">
   <children>
      <ImageView fitHeight="645.0" fitWidth="905.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@Pictures/QuestionBackgroundWithDonuts.png" />
         </image>
      </ImageView>
      <ImageView fitHeight="536.0" fitWidth="441.0" layoutX="62.0" layoutY="47.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@Pictures/WhiteBackground.png" />
         </image>
      </ImageView>
      <ImageView fitHeight="536.0" fitWidth="408.0" layoutX="502.0" layoutY="98.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@Pictures/HomerThinking.png" />
         </image>
      </ImageView>
      <Button fx:id="modify" layoutX="314.0" layoutY="456.0" mnemonicParsing="false" onAction="#changSceneToPersonalizedDonut" prefHeight="46.0" prefWidth="102.0" style="-fx-background-color: #ff69b4;" text="MODIFY">
         <font>
            <Font name="Purisa Bold" size="17.0" />
         </font>
      </Button>
      <Button fx:id="yes" layoutX="137.0" layoutY="456.0" mnemonicParsing="false" onAction="#changSceneToCoffeeMenu" style="-fx-background-color: #ff69b4;" text="YES">
         <font>
            <Font name="Purisa Bold" size="17.0" />
         </font>
      </Button>
      <ImageView fitHeight="159.0" fitWidth="424.0" layoutX="72.0" layoutY="67.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@Pictures/AreYouSureAboutYourPersonalizedDonud.png" />
         </image>
      </ImageView>
      <TextArea fx:id="labelAddedIngredients" editable="false" layoutX="140.0" layoutY="232.0" prefHeight="200.0" prefWidth="261.0" />
   </children>
</AnchorPane>
